{% extends "base.twig" %}

{% block title %}Index
{% endblock %}
{% block head %}
	{{ parent() }}

{% endblock %}
{% block content %}
	<h1>Cherchez une facture :</h1>
	<form action="" method="get">
		<label for="invoiceId">Numero de la facture</label>
		<input type="text" name="invoiceId" id="invoiceId" required>

		<input type="submit" value="Chercher">
	</form>
	{% if invoicesData is not empty %}
		<table>
			<thead>
				<tr>
					<th scope="col">N de facture</th>
					<th scope="col">Date de la facture</th>


				</tr>
			</thead>


			<tbody>
				{% for invoice in invoicesData %}
					<tr>
						<td>
							{{ invoice.id }}</td>
						<td>
							{{ invoice.created}}</td>
						{# Remplacez "property" par le nom réel de la propriété que vous souhaitez afficher #}


					{% endfor %}
				</tbody>
			</tbody>
		</table>

	{% endif %}

{% endblock %}
